Subject: New Reply Received - Collaboration Enquiry
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 05 May 2022 06:27:35 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Collaboration Enquiry  Ticket comment <div dir="auto">I’m facing the same issue </div>
<div dir="auto">I don’t think you can fix the issue </div>
<div dir="auto">I lost my hope and I’m giving up my interest to collaborate with you guys!! </div>
<div dir="auto"><br></div>
<div dir="auto">Have a good day </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
<div dir="auto">Sameera  </div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 5 May 2022 at 9:44 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Sameera,<br><br>Thank you for shopping with us.<br><br>We apologize for the inconvenience caused.<br> <br>After checking with the concerned team we have been told that the problem has been solved. Kindly check and inform us f you are still facing any problems. <br> <br>Please feel free to contact us if you have any further questions.<br> <br>Your friends<br>Support Team.<br>
</div></div></div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">Best regards<div>Sameera K</div>
<div>+971-568517464</div>
<div>
<a href="https://www.instagram.com/ponky_pinky/?hl=en" target="_blank" rel="noreferrer">Follow me on Instagram</a><br>
</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4136760